/*
 * $RCSfile: compose_irix.h,v $
 *
 * x-kernel v3.3
 *
 * Copyright (c) 1993,1991,1990,1996  Arizona Board of Regents
 *
 * $Log: compose_irix.h,v $
 * Revision 1.3  1996/01/27 00:13:01  slm
 * Updated copyright and version.
 *
 * Revision 1.2  1995/10/17  15:42:24  slm
 * Moved system prototypes from .c files.
 *
 * Revision 1.1  1995/07/29  03:08:13  slm
 * Initial revision
 *
 * Revision 1.1  1994/01/03  21:32:24  menze
 * Initial revision
 */

#include <stdlib.h>
#include <string.h>
#include <unistd.h>
#include <strings.h>
#include <sys/types.h>
#include <sys/dir.h>
#define DIRENT direct
#include <sys/stat.h>

int	unlink( const char * );
int	access( const char *, int );

/* 
 * System prototypes
 */
#if defined(__STDC__) && defined(XK_NEEDS_SYSTEM_PROTOTYPES)

int	system( char * );
char *	mktemp( char * );
int	getopt( int, char **, char * );
void *	malloc( unsigned );

#endif /* __STDC__ && XK_NEEDS_SYSTEM_PROTOTYPES */
