/*     
 * $RCSfile: x_libc.h,v $
 *
 * x-kernel v3.3
 *
 * Original Copyright (c) 1993,1991,1990,1996  Arizona Board of Regents
 * Modifications Copyright (c) 1993 Massachusetts Board of Regents
 *
 * $Log: x_libc.h,v $
 * Revision 1.2  1996/01/30 20:51:19  slm
 * Updated copyright and version.
 *
 * Revision 1.1  1995/07/29  02:40:49  slm
 * Initial revision
 *
 * Revision 1.2.1.1  1994/11/12  19:10:48  hkaram
 * New branch
 *
 * Revision 1.2  1993/12/16  02:10:46  menze
 * Added QSortFunc definition
 *
 * Revision 1.1  1993/11/13  00:45:40  menze
 * Original version from UMass
 */

/*
 * C library prototypes
 */

#ifndef x_libc_h
#define x_libc_h

#include <stdlib.h>
#include <string.h>

typedef	int	(* QSortFunc)(
#ifdef __STDC__
			      const void *, const void *
#endif
			      );

#ifdef __STDC__

extern void     bcopy( char *, char *, int );
extern int	bcmp( char *, char *, int );
extern void     bzero( char *, int );

#else

extern void     bcopy();
extern int	bcmp();
extern void     bzero();

#endif  /* __STDC__ */

#endif  /* ! x_libc_h */
